Problem z instalacją .NET


(Andrzejewski Mikolaj) #1

Gdy instaluje .NET Framework 2.0 to wyskakuje mi komunikat:

Error 25015: nie można zainstalować pliku C:\WINDOWS\microsoft.NET\framework\V.20.50727\microsoft.VisualBasic.Compatilibity.dll

z powodu błędu systemowego 0x80131018

Co mam zrobić??


(Mighty Ducks) #2

a masz zainstalowanego Frameworka w wersji 1.1:?:


(Andrzejewski Mikolaj) #3

chyba nie:P zainstalować??


(Mighty Ducks) #4

O ile dobrze wiem, to pierwsze sie instaluje wersje 1.1 a potem aktualizuje się do wersji 2.0, więc jeśli nie posiadasz wersji 1.1 to ją zainstaluj


(Andrzejewski Mikolaj) #5

dalej ten sam błąd:(


(hevet) #6

Nie trzeba miec zinstalowanej wersji 1.1 aby móc zainstalować 2.0